<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<body>
	<table id="contact-details-table" class="content-table stack-table two-column">
		<tbody th:fragment="contact-details">
			<tr>
                <td id="ea-code-field-description" class="cell-first" th:text="#{summary.bank.ea.code}">Employing Authority (EA) code</td>
                <td id="ea-code-field-value" class="numeric" th:text="${eaCode}">-</td>
            </tr>
            <tr>
                <td id="account-name-field-description" class="cell-first" th:text="#{summary.bank.name}">Account name</td>
                <td id="account-name-field-value" class="numeric" th:text="${orgName}">-</td>
            </tr>
            <tr>
                <td id="full-name-field-description" class="cell-first" th:text="#{summary.contact.name}">Full name</td>
                <td id="full-name-field-value" class="numeric" th:text="${fullName}">-</td>
            </tr>
            <tr>
                <td id="contact-number-field-description" class="cell-first" th:text="#{summary.contact.number}">Contact number</td>
                <td id="contact-number-field-value" class="numeric" th:text="${contactNumber}">-</td>
            </tr>
            <tr>
                <td id="email-field-description" class="cell-first" th:text="#{summary.contact.email}">Email address</td>
                <td id="email-field-value" class="numeric" th:text="${contactEmail}">-</td>
            </tr>
		</tbody>
	</table>
</body>
</html>